Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1423825 - krita: FTBFS in rawhide
Summary: krita: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: krita
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F26FTBFS
TreeView+ depends on / blocked
 
Reported: 2017-02-17 14:53 UTC by Fedora Release Engineering
Modified: 2017-03-20 18:01 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-20 18:01:09 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (deleted)
2017-02-17 14:54 UTC, Fedora Release Engineering
no flags Details
root.log (deleted)
2017-02-17 14:54 UTC, Fedora Release Engineering
no flags Details
state.log (deleted)
2017-02-17 14:54 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2017-02-17 14:53:37 UTC
Your package krita failed to build from source in current rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=17730298

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

Comment 1 Fedora Release Engineering 2017-02-17 14:54:05 UTC
Created attachment 1252813 [details]
build.log

Comment 2 Fedora Release Engineering 2017-02-17 14:54:12 UTC
Created attachment 1252815 [details]
root.log

Comment 3 Fedora Release Engineering 2017-02-17 14:54:14 UTC
Created attachment 1252818 [details]
state.log

Comment 4 Fedora End Of Life 2017-02-28 11:43:59 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 5 Rex Dieter 2017-03-20 18:01:09 UTC
Looks ok now,

https://koji.fedoraproject.org/koji/buildinfo?buildID=870810


Note You need to log in before you can comment on or make changes to this bug.